/* Ecrase les valeurs bootstrap (fix hauteur attendable overlay) */

body{
    padding-top: 4.5em;
    padding-left: 5em;
    padding-right: 5em;
    font-size: 13px;
    line-height: 20px;
    color: #333333;
    background: #fff url(./../img/grid-18px-masked.png) repeat-x 0 40px;
}

#footer {
    margin-top: 60px;
    height: 10px;
    text-align: center;
    border-top: 1px solid #999;
}

/* fix le décalage entre les checkboxes */
div.input.checkbox label{
    float: none;
    text-align: left;
    width: auto;
}

.no-width-limit{
    width: auto;
}

div.input.file{
    margin-bottom: 5px;
}

.sans-arrondi {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.btn-group.centre>.btn{
    float: none;
}

#waiter{
    text-align: center;
}

.colonne_checkbox{
    width: 15px;
}

table.table-middle td, table.table-middle th{
    vertical-align: middle;
}

/* Image style */
#scrollUp {
    bottom: 20px;
    right: 20px;
    height: 38px;  /* Height of image */
    width: 38px; /* Width of image */
    background: url(../img/top.png) no-repeat;
}

/* Modifications bootstrap */
.btn-group + .btn-group {
    margin-left: 20px;
}

/* hack label bootstrapy */
.label-as-badge {
    border-radius: 10px;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    min-width: 10px;
    padding: 3px 7px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.max{ width: 100% }


/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}

/* Fix select2 */
.select2 {
    width: 100% !important;
}
.select2-container .select2-selection__rendered > *:first-child.select2-search--inline {
width: 100% !important;
}
.select2-container .select2-selection__rendered > *:first-child.select2-search--inline .select2-search__field {
width: 100% !important;
}
.appSendTdt .select2-container {
        display: table!important;
        table-layout: fixed!important;
    }

@media (min-width: 768px) {

    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) and  (max-width: 1200px){
    /*body {
        padding-top: 8.2em;
    }*/
    #UserSearch {width: 50%}
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}

/* Fix bootstrap : problème dropdown des séances à traiter */
.table-responsive {
    overflow-x: visible !important;
    overflow-y: visible !important;
}

/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}

/* fix firefox responsive images */
.img-responsive {
    width: 100%
}

/* CakeFlow */
.nomcourante {
    color: white;
    background-color: black;
}


a[role="tab"] {
    font-weight: bold;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: not-allowed;
}

/*----------------- Affichage des annexes dans l'edition des deliberations */

.error-message {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  font-weight: bold;
}

/*  ----------------- Calendar ------------------------ */
caption.month {font-size: 180%;color: #444444;}
table.month {border: thin groove #800080}
.today {border: solid 1px;}
.seance {border: solid 1px; background-color: #e0ef90;}
/*  ----------------- end of Calendar -------------------------- */

#annexeModalBloc div.input.file label,
#annexeModalBloc div.input.text label {
    line-height: 28px;
}

#annexeModalBloc div.input.checkbox {
    margin-left: 110px;
}
.delibRattachee{
    margin-bottom: 25px;
}

/*  ----------------- Treeview ------------------------ */
#boutons_action {
    float: left;
    margin-left: 20px;
}

#boutons_action .btn {
    float: left;
    margin-right: 5px;
}

#search_bloc {
    width: auto;
    float: left;
}

#search_tree_button{
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
/*  ----------------- end of Calendar -------------------------- */


.btn-default .badge-counter{
    /*background-color: #286090;*/
    /*border-color: #204d74;*/
    padding: 1px 7px;
    margin-left: 0.2em;
    /*min-width: 5ch;*/
}
.btn-primary .badge-counter{
    padding: 1px 7px;
    margin-left: 0.2em;
    /*min-width: 5ch;*/
}

.badge-project{
    /*background-color: #286090;*/
    /*border-color: #204d74;*/
    padding: 1px 7px;
    margin-left: 0.2em;
    background-color: #333;
    /*min-width: 5ch;*/
}

.post_seance_button{
    min-width: 5em;
}

.btn-action-m{
    min-width: 10ch !important;
}

table.wd-table-file td.wd-table-file-name{
  min-width: 16em;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
table.wd-table-file td.wd-table-file-titre{
  min-width: 16em;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
table.wd-table-file td.wd-table-file-action{
    width: 6em;
}

@font-face {
  font-family: 'Libriciel-font';
  src:  url('../fonts/Libriciel-font.eot?dxb4p6');
  src:  url('../fonts/Libriciel-font.eot?dxb4p6#iefix') format('embedded-opentype'),
  url('../fonts/Libriciel-font.ttf?dxb4p6') format('truetype'),
  url('../fonts/Libriciel-font.woff?dxb4p6') format('woff'),
  url('../fonts/Libriciel-font.svg?dxb4p6#Libriciel-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ls-"], [class*=" ls-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Libriciel-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ls-seance:before {
  content: "\e900";
}
.ls-modele:before {
  content: "\e901";
}
.ls-theme:before {
  content: "\e902";
}
.ls-fusion:before {
  content: "\e903";
}
.ls-cachet-o:before {
  content: "\e904";
}
.ls-web-GFC:before {
  content: "\e905";
}
.ls-asalae:before {
  content: "\e906";
}
.ls-cachet:before {
  content: "\e907";
}
.ls-i_Parapheur .path1:before {
  content: "\e908";
  color: rgb(0, 0, 0);
  opacity: 0.3373;
}
.ls-i_Parapheur .path2:before {
  content: "\e909";
  margin-left: -1.25em;
  color: rgb(0, 0, 0);
}
.ls-i_Parapheur .path3:before {
  content: "\e90a";
  margin-left: -1.25em;
  color: rgb(0, 0, 0);
}
.ls-i-delibRE .path1:before {
  content: "\e90b";
  color: rgb(0, 0, 0);
}
.ls-i-delibRE .path2:before {
  content: "\e90c";
  margin-left: -1.0419921875em;
  color: rgb(0, 0, 0);
  opacity: 0.5020;
}
.ls-i-delibRE .path3:before {
  content: "\e90d";
  margin-left: -1.0419921875em;
  color: rgb(0, 0, 0);
}
.ls-i-delibRE .path4:before {
  content: "\e90e";
  margin-left: -1.0419921875em;
  color: rgb(0, 0, 0);
}
.ls-Pastell:before {
  content: "\e90f";
}
.ls-S2low:before {
  content: "\e910";
}
.ls-signature:before {
  content: "\e911";
}
.ls-signature-o:before {
  content: "\e912";
}
.ls-web-CIL:before {
  content: "\e913";
}
.ls-web-delib .path1:before {
  content: "\e914";
  color: rgb(0, 0, 0);
}
.ls-web-delib .path2:before {
  content: "\e915";
  margin-left: -1.25em;
  color: rgb(0, 0, 0);
  opacity: 0.7216;
}
.ls-web-delib .path3:before {
  content: "\e916";
  margin-left: -1.25em;
  color: rgb(0, 0, 0);
  opacity: 0.5020;
}

/* Width for tables */
.l_5 {width: 5%}
.l_10 {width: 10%}
.l_15 {width: 15%}
.l_20 {width: 20%}
.l_25 {width: 25%}
.l_30 {width: 30%}
.l_35 {width: 35%}
.l_40 {width: 40%}
.l_45 {width: 45%}
.l_50 {width: 50%}
.l_55 {width: 55%}
.l_60 {width: 60%}
.l_65 {width: 65%}
.l_70 {width: 70%}
.l_75 {width: 75%}
.l_80 {width: 80%}
.l_85 {width: 85%}
.l_90 {width: 90%}
.l_95 {width: 95%}

/* Width for tables */
.l_1b {width: 60px}
.l_2b {width: 100px}
.l_3b {width: 140px}
.l_4b {width: 180px}


#modalOffice {
    position: fixed;
    inset: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

#modalOfficeClose {
    position: absolute;
    top: 5px;
    right: 5px;
}

.modalOfficeCloseBtn {
    font-size: 30px;
    color: white;
    cursor: pointer;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
.autocomplete-feedback {
    position: absolute;
    top: 8px;
    left: -8px;
}
.autocomplete-is-typing { background-color: lightyellow; }
.autocomplete-feedback .loader {
    background-image: url(../img/loader-circle.gif);
    background-color: transparent;
    width: 16px;
    height: 16px;
}

.navbar-li-text  {
    pointer-events: none;
}
